Bug 664968 - IBus tray icon disappears on notification area
IBus tray icon disappears on notification area
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: ibus (Show other bugs)
13
Unspecified Unspecified
low Severity medium
: ---
: ---
Assigned To: fujiwara
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-12-22 05:21 EST by Liang Suilong
Modified: 2011-02-10 02:49 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-10 02:49:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Liang Suilong 2010-12-22 05:21:41 EST
When you switch from other input method such as FCITX and xsunpinyin to iBus as default input method, you can find iBus tray icon does not work. 

I just find out iBus has this problem. FCITX and xsunpinyin has no problem. 

Reproduce:

1. Choose FCITX or gcin or xsunpinyin in Input Method Selector, then log out. 

2. log in and set iBus as default input method, then log out again. 

3. log in again, you can find iBus tray icon can not work on notification area.
Comment 1 fujiwara 2010-12-28 02:02:46 EST
(In reply to comment #0)
> 3. log in again, you can find iBus tray icon can not work on notification area.

What do you mean that ibus tray icon can not work?
What is happen When you do right click or left click?

If ibus icon is not shown, how about running it by manual?

% pkill -9 im-settings-daemon ibus
% ibus-daemon --xim
% env IBUS_PREFIX=/usr python /usr/share/ibus/ui/gtk/main.py
Comment 2 fujiwara 2011-02-03 04:54:43 EST
liangsuilong:

Do you have any updates?

Note You need to log in before you can comment on or make changes to this bug.